bootstrap	digest>=20211023	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	intltool>=0.40.0	../../textproc/intltool
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	x11-links>=1.35	../../pkgtools/x11-links
full	qalculate>=3.5.0nb18	../../math/qalculate
full	gtk3+>=3.24.38nb6	../../x11/gtk3
